body
{
	/* display: initial; */
}

.iamaze-logo-custom
{
	width: 120px;
}

.site-header .home-link img
{
	max-height: 120px;
}

.iamaze-logo-dark
{
	display: none;
}

.fixeddiv .iamaze-logo-dark
{
	display: block;
}

.fixeddiv .iamaze-logo-white
{
	display: none;
}

.navbar-sm-icons
{
	display: flex;
}

.navbar-sm-icons a img
{
	width: 30px;
	margin: 0 2px;
}
.navbar-sm-icons a svg
{
	width: 30px;
	height:30px;
	margin: 0 2px;

}
.navbar-sm-icons a svg path {
	transition:.3s ease;
}
.navbar-sm-icons a:hover svg path{
	 fill: #e30613;
}

.headerinnerwrap
{
	display: flex;
	justify-content: center;
	align-items: center;
}

.nx-logo-shortcut
{
	width: 145px;
}

.banner-text
{
	z-index: 10;
	display: block;
	position: relative;
	color: #fff;
	font-weight: 900;
	font-style: italic;
	font-size: 150px;
	line-height: 1;
}

#main .wpsm_panel-group .ac_title_class
{

}

.cur-lang-de .wpsm_panel-group .wpsm_panel-title .ac_open_cl_icon
{
	background: url("/wp-content/uploads/2022/03/ja_white_DE.svg");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center;
}

.cur-lang-fr .wpsm_panel-group .wpsm_panel-title .ac_open_cl_icon
{
	background: url("/wp-content/uploads/2022/03/oui_white_FR.svg");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center;
}

.cur-lang-it .wpsm_panel-group .wpsm_panel-title .ac_open_cl_icon
{
	background: url("/wp-content/uploads/2022/03/si_white_IT.svg");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center;
}
.wp-custom_cross-icon:after {
	
/* 	background: url("/wp-content/uploads/2022/03/cross_white.svg");
	background-repeat: no-repeat; */
	content:url("/wp-content/uploads/2022/03/cross_white.svg");
	width:50px;
	height:auto;
	bottom:20px;
	right:20px;
	position:absolute;
	z-index:1;
	min-height:10px;
}
:lang(de-DE) .home .iheader:before {
	content:url("/wp-content/uploads/2022/03/Schengen-Abstimmung_Logo-header.svg");
	width:30%;
	height:auto;
	bottom:10%;
	left:0px;
	position:absolute;
	z-index:3;
	min-height:10px;
/* 	max-width:400px; */
}
:lang(fr-FR) .home .iheader:before {
	content:url("/wp-content/uploads/2022/04/logo_header_FR_new.svg");
	width:30%;
	height:auto;
	bottom:10%;
	left:0px;
	position:absolute;
	z-index:3;
	min-height:10px;
/* 	max-width:400px; */
}
:lang(it-IT) .home .iheader:before {
	content:url("/wp-content/uploads/2022/04/logo_header_IT_new.svg");
	width:30%;
	height:auto;
	bottom:10%;
	left:0px;
	position:absolute;
	z-index:3;
	min-height:10px;
/* 	max-width:400px; */
}
.up-custom_row-settings {
	justify-content: space-between;
	
}
.up-block_position-right {
	--widthA: calc(100vw - 100%);
    --widthB: calc(var(--widthA) / 2);
    --widthC: calc(var(--widthB) + 100%);
    width: calc(100% + var(--widthB)); ;
/*     right: calc(var(--widthB));
    position: relative; */
	margin-bottom:0;

}
.up-block_position-left {
	--widthA: calc(100vw - 100%);
    --widthB: calc(var(--widthA) / 2);
    --widthC: calc(var(--widthB) + 100%);
	 width: calc(100% + var(--widthB)); 
	right: calc(var(--widthB));
	position:relative;
	margin-bottom:0;
	
}
.up-fullheight_img > .wp-block-image {
	height:100%;
}
/* .up-fullheight_img {
	height:100%;
} */
.up-fullheight_img > .wp-block-image > figure {
	height:100%;
	margin-top:0;
}
.up-fullheight_img > .wp-block-image > figure > img {
	height:100%;
	object-fit: cover;
}
.up-fullheight_img > figure > img {
	height:100%;
	object-fit: cover;
}
.up-none_margin {
	margin-bottom:0;
	
}
.up-none_margin figure {
		margin-bottom:0!important;
	}
.up-padding_top {
	padding-top:30px;
}
.up-footer_custom-column {
	padding-top:20px;
}
.up-footer_custom-column .wp-block-column:first-child {
	max-width:100px;
	width:100%;
}
.up-footer_custom-column .wp-block-column:first-child figure {
/* 	margin-bottom:0; */
}
@media (max-width: 991px) 
     {
		 .up-footer_custom-column {
			 flex-direction:column;
		 }
		 .up-padding_top {
	padding-top:0px;
}
	.wp-custom_cross-icon:after {
		width:30px;
		 }
	.up-custom_row-settings {
	justify-content: space-between;	
   }
}

@media (max-width: 600px) {
/* 	.n2-ss-slider-4 > div {
		height:400px;
	} */
	.up-slider_settings {
		
	}
	.up-block_position-right {
		width:auto;
	}
	.up-block_position-left {
		position: unset;
		width:auto;
	}
	.up-none_margin {
	margin-bottom:30px;
	
}
.up-none_margin figure {
		margin-bottom:30px!important;
	}
}


@media (max-width: 1300px)
{
	.nx-logo-shortcut
	{
		width: 50px;
	}
}

@media (max-width: 1200px)
{
	.banner-text
	{
		font-size: 120px;
	}
}

@media (max-width: 1069px)
{
	.nx-vi-header .site .iheader.ibanner div.imagebg
	{
		background-position: center 140px;
	}
	
	.headerinnerwrap
	{
		justify-content: space-between;
	}
	
	.headerwrap a.home-link
	{
		margin: 0 40px;
	}
	
	/* .navbar-sm-icons */
	/* { */
		/* padding-right: 20px; */
	/* } */
}

@media (max-width: 1024px)
{
	.banner-text
	{
		font-size: 110px;
	}
}

@media (max-width: 880px) and (min-width: 450px)
{
	.banner-text
	{
		margin-top: 90px;
	}
}

@media (max-width: 767px)
{
	.banner-text
	{
		font-size: 60px;
	}
	
	#footer-widgets aside + aside
	{
		margin-top: 30px;
	}
}

@media (max-width: 428px)
{
	/* .nx-vi-header .site .iheader.ibanner div.imagebg */
	/* { */
		/* background-position: center 140px; */
	/* } */
	
	.banner-text
	{
		font-size: 47px;
		margin-top: 50px
	}
	
	.nx-vi-header .site div.iheader.ibanner
	{
		height: 345px !important;
	}
	
	.p-a-mob-block a
	{
		display: block;
	}
	
	.full-width-paralax .bottom-banner h2.has-text-align-center
	{
		font-size: 30px !important;
	}
}

@media (max-width: 414px)
{
	.banner-text
	{
		font-size: 40px;
	}
}
/* .wpml-ls-item {
	display:none!important;
}
 */